// JavaScript Document







function getXMLHTTP()   //fuction to return the xml http object



{ 	var xmlhttp=false;	



		try{



			xmlhttp=new XMLHttpRequest();



		}



		catch(e)	{		



			try{			



				xmlhttp= new ActiveXObject("Microsoft.XMLHTTP");



			}



			catch(e){



				try{



				xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");



				}



				catch(e1){



					xmlhttp=false;



				}



			}



		}



	return xmlhttp;



	}



		



function getajx(strURL,divid) 



	{		



		var req = getXMLHTTP();



		if (req) 



		{



				req.onreadystatechange = function() {



				if (req.readyState == 4) {



					// only if "OK"



					if (req.status == 200) {



						



						switch(divid){



							



						case 'user' : 	document.getElementById('user').innerHTML=req.responseText; 



										break;



						case 'district' : document.getElementById('district').innerHTML=req.responseText; 



										break;	



						case 'location' : document.getElementById('location').innerHTML=req.responseText; 



										break;	



						case 'category' : document.getElementById('category').innerHTML=req.responseText; 



										break;	



						case 'subcat' : document.getElementById('subcat').innerHTML=req.responseText; 



										break;	



										



										



												



						/*case 'enqemail' : document.getElementById('enqemail').innerHTML=req.responseText; 



										break;		



						case 'enqno' : document.getElementById('enqno').innerHTML=req.responseText; 



										break;	*/			



						default : break;	



						



						}



						



					



					



					} else {



						//alert("There was a problem while using XMLHTTP:\n" + req.statusText);



					}



				}				



			}			



			req.open("GET", strURL, true);



			req.send(null);



		}



	}



	



	//end of ajax